.sliderWrapper {
  margin:0;
  padding:0;
  height:315px;
}

.solvisSlider {
  position:relative;
  width:960px;
  height:315px;
  background:url(../img/loading.gif) no-repeat 50% 50%;
  display:block;
  overflow:hidden;
}

.solvisSlider img {
  position:absolute;
  top:0px;
  left:0px;
  width:960px; 
  height:315px;
  display:block;
  overflow:hidden;
}

.solvisSlider a {
    border:0;
    display:block;
}

.solvisSlider a.solvis-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:6;
  display:none;
}

.solvis-slice {
  display:block;
  position:absolute;
  top:0px; left:0px;
  z-index:5;
  height:315px;
}
.solvis-box {
  display:block;
  position:absolute;
  z-index:5;
  height:315px;
}
.solvis-directionNav a {
  position:absolute;
  z-index:9;
  cursor:pointer;
  display:block;
  width:50px;
  height:90px;
  background:url(../img/arrows.png) no-repeat 0% 50%;
  text-indent:-9999px;
  border:0;
  top:110px;
}

.solvis-prevNav {
  left:0px;
}
.solvis-nextNav {
  right:0px;
}

.solvis-controlNav {
  position:absolute;
  left:50%;
  bottom:10px;
  margin-left:-30px;
}
.solvis-controlNav a {
  position:relative;
  z-index:9;
  display:block;
  width:10px;
  height:10px;
  background:url(../img/bullets.png) no-repeat;
  text-indent:-9999px;
  border:0;
  margin-right:7px;
  float:left;
  cursor:pointer;
}
.solvis-controlNav a.active {
  font-weight:bold;
  background-position:0 -10px;
}

a.solvis-nextNav {
  background-position:100% 50%;
  right:0px;
  padding-right:10px;
}

a.solvis-prevNav {
  left:0px;
  padding-left:10px;
}